<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Documento sin título</title>
</head>

<body>
<script>

var a=window.open('<?=$pagina;?>','','location=0,status=0,scrollbars=1,toolbar=0,resizable=0');
a.focus();

a.moveTo(0,0);
if (document.all) {
a.resizeTo(screen.availWidth,screen.availHeight);
}
window.open('','_parent','');window.close();
</script>
</body>
</html>